Bug 824667 - ipa-replica-conncheck tool is not documented
ipa-replica-conncheck tool is not documented
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 19:26 EDT by Dmitri Pal
Modified: 2013-02-06 14:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-06 14:36:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri Pal 2012-05-23 19:26:53 EDT
IPA added ipa-replica-conncheck to check the firewall settings between replicas. It should be a part of the replica preparation/installation section.
Comment 1 Rob Crittenden 2012-05-24 08:57:38 EDT
This is run automatically by ipa-replica-install. It is certainly executable by an average admin but this usage would not be typical.

A man page for it exists.
Comment 2 Deon Ballard 2013-02-06 14:36:33 EST
This probably shouldn't be doc'ed in the official docs.

Note You need to log in before you can comment on or make changes to this bug.